td {
	font-family: "宋体";
	font-size: 12px;
	line-height: 18px;

}.font10px {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
}
.linkmenu {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #CCCCCC;
	font-weight: bold;

}
.linkmenu:hover {
	color: #FF9900;
	text-decoration: none;


}
.linkmenu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	font-weight: bold;


}
.linkmenu:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.gray {
	color: #999999;
	font-size: 12px;
	font-family: "宋体";
	line-height: 18px;



}
.graygolf {
	color: #999999;
	font-size: 12px;
	font-family: "宋体";
	line-height: 16px;

}
.font14pt {
	font-size: 14px;
	line-height: 22px;
	font-family: "宋体";

}
.font16pt {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 16px;
}
.org {
	color: #F0AC40;

}
.gray33 {
	color: #666666;
	line-height: 20px;


}
.font {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;

}
a {
	color: #666666;
	text-decoration: none;
}
body {

}
.hotelmenu {
	color: #6B9AC9;
}
.hotelmenu a {
	color: #6B9AC9;
	text-decoration: none;
}
.hotelmenu:hover {
	color: #000000;
	text-decoration: none;
}
.hotelmenu:visited {
	color: #6B9AC9;
	text-decoration: none;
}
.01link {
	color: #57549C;
}

.01link a {
	color: #57549C;
	text-decoration: none;
}
.01link:hover {
	color: #ffffff;
	text-decoration: none;
}
.01link:link{
	color: #ffffff;
	text-decoration: none;
}
.01link:visited {
	color: #57549C;
	text-decoration: none;
}
